body {
	font-family: "Trebuchet MS", Arial, Helvetica;
	background-color:#CCCCCC;
	background-image:url(images/Fond.png);
	color:#000000;
}
a:link {
	color: #993300;
}
a:visited{
	color: #996600;
}
a:hover{
color: #FF9900;
}

.copyright {
	font-size: x-small;
	font-style: italic;
}
.TitrePoeme {
	font-family: Garamond, "Times New Roman", serif;
	font-size: small;
	font-weight: bold;
}
.Titre {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: medium;
	font-weight: bolder;
	font-variant: small-caps;
}
hr {
	width: 50%;
	text-align:center;
}
p,.texte {
	font-size: small;
	text-align: justify;
}


.Poeme {
	font-family: Garamond, "Times New Roman", serif;
	font-size: medium;
	text-align: left;
	margin-left: 150px;
}
.RecueilPoeme {
	font-family: Garamond, "Times New Roman", serif;
	font-size: x-small;
	font-variant:small-caps;
	text-align: left;
	margin-left: 200px;
}

.TitrePage {
	font-size: x-large;
}
